Docs//
API reference
/- List all Balance Conversions
BalanceConversion
Convert balances
List all Balance Conversi...
Returns a list of your balance conversions. The balance conversions are returned sorted by creation date, with the most recent beneficiary appearing first.
Security
JWT
The currency code in ISO 4217 format. Supported currencies: USD,EUR and GBP.
Example:source_currency=USD
The currency code in ISO 4217 format. Supported currencies: USD,EUR and GBP.
Example:target_currency=USD
ISO-8601 timestamp in UTC to filter resources created before this time. Use this to avoid Page drift issue. See Pagination parameters for more details.
Example:before=2025-02-18T12:03:44Z
ISO-8601 timestamp in UTC to filter resources created after this time. Use this to avoid Page drift issue. See Pagination parameters for more details.
Example:after=2025-01-18T12:03:44Z
- Production serverhttps://api.glomopay.com/api/v1/balance_conversions
curl -i -X GET \
'https://api.glomopay.com/api/v1/balance_conversions?source_currency=USD&target_currency=USD&before=2025-02-18T12%3A03%3A44Z&after=2025-01-18T12%3A03%3A44Z&per_page=20&page=1' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "data": [ { … } ], "page_meta": { "current": 2, "previous": 1, "next": 3, "per_page": 20, "pages": 10, "count": 200 } }